@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'absara_regularregular';
    src: url('../font/absara-regular-webfont.eot');
    src: url('../font/absara-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/absara-regular-webfont.woff') format('woff'),
         url('../font/absara-regular-webfont.ttf') format('truetype'),
         url('../font/absara-regular-webfont.svg#absara_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'miller_textregular';
    src: url('../font/miller-text-webfont.eot');
    src: url('../font/miller-text-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/miller-text-webfont.woff') format('woff'),
         url('../font/miller-text-webfont.ttf') format('truetype'),
         url('../font/miller-text-webfont.svg#miller_textregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'humanst521_btroman';
    src: url('../font/humanist-521-bt-11944-webfont.eot');
    src: url('../font/humanist-521-bt-11944-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/humanist-521-bt-11944-webfont.woff') format('woff'),
         url('../font/humanist-521-bt-11944-webfont.ttf') format('truetype'),
         url('../font/humanist-521-bt-11944-webfont.svg#humanst521_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_bold';
    src: url('../font/gotham/gotham-bold-webfont.eot?') format('eot'),
         url('../font/gotham/gotham-bold-webfont.woff') format('woff'),
         url('../font/gotham/gotham-bold-webfont.ttf') format('truetype'),
         url('../font/gotham/gotham-bold-webfont.svg#webfontKWmDqtHl') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
a {
    text-decoration: none;
	color:inherit;
}
a span {
    text-decoration: underline;
	display:block;
	font-family:Arial, Helvetica, sans-serif!important;
	color:#d90707;
	margin: 0 0 0 17px;
	overflow: hidden;
	height: 20px;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

textarea {
    resize: none;
    outline: none;
}

input {
    outline: none;
}

select {
    outline: none;
}

h1 { font-family: 'miller_textregular'!important; -webkit-font-smoothing:antialiased;}
h2, h3, h4, h5, h6, p, a, span, .rssSummary, cite, .sidebar_widget_holder ul li, .footer_box ul li {   font-family: 'absara_regularregular'!important; -webkit-font-smoothing:antialiased; }
.brGreca{
	background: url(../img/elements/separatore_news.png) center left repeat-x;
	display: block;
	padding-bottom: 70px;
	width: 280px;
	margin: -20px auto 10px!important;
	line-height: 0;
	}


.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
border-radius: 0px!important;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2)!important;
}
.entry-content-visual{
	width: 1080px;
	margin:0 0 0 -50px;
	margin-bottom:0px;
	}
.entry-content-visual p{
	padding:0;
	
	margin-bottom:0px!important;
	height:auto
	}
	.entry-content-visual img{
	
	margin-bottom:0px;
	}
.entry-content p{
	font-size:.85em;
	/*margin: 0 60px!important;*/
	}
/* parti comuni  */
body{
	background-color:#efeee8!important;
	}
#page{
		width:1080px;
		}
h1.site-title{
	float: left!important;
	margin-left:5px;
	height: 70px;
	}
.site-header{
	background:url(../img/elements/pattern.png) top left repeat;
	padding:20px 0px 0px!important;
	width:881px;
	margin: 0 auto;
}
/*menu*/
#headerTopBlack{ width:100%; background-color:#000000; display:block; clear:both}
#headerTopBlack_content{  width:80%; margin:0 auto; color:#ffffff;font-size:8px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; height:20px;}
#headerTopBlack_content #sx a{float:left; display:block;margin:4px 0; font-family:Arial, Helvetica, sans-serif!important; text-transform:uppercase;height: 21px;height: 12px;
width: 100%;}
#headerTopBlack_content #sx a span{color:#fff; text-decoration:none; border:0;margin: 4px 10px!important;}
.qtrans_flag_it {
 background: none!important;
}
.qtrans_flag_en {
 background: none!important;
}
.qtrans_flag_and_text {
padding-left: 0px!important;
}
#headerTopBlack_content #dx {float:right;}
#headerTopBlack_content #dx form{ float:left;}
#headerTopBlack_content #dx button, input, textarea {
border: 0px solid #ccc!important;
border-radius: 0px!important;
font-family: inherit!important;
padding: 0px!important;
margin: 0 0 0 20px!important;

background: url(http://stage.sartorial.tods.com/wp-includes/images/admin-bar-sprite.png) no-repeat top right #584938;
color:#ffffff!important;
font-family:Arial, Helvetica, sans-serif!important;
font-10px;
height: 20px;
}
#headerTopBlack_content #dx a{float:left; display:block;margin:8px 0;font-family:Arial, Helvetica, sans-serif!important; text-transform:uppercase;color:#ffffff!important;}
#headerTopBlack_content #dx a#store{border-right:1px dotted #ffffff; padding-right:20px;margin-right:20px;}
#headerTopBlack_content #sx span{float:left;font-family:Arial, Helvetica, sans-serif!important; text-transform:uppercase;margin:7px 10px; border-right:1px dotted #ffffff; padding-right:20px;}
#sx ul.dropdown{  width:100px; position:relative; float:left; margin:7px 3px; background-color:#000000;padding:0px 10px;cursor: pointer;}
#sx ul.dropdown li ul { 
	display: none; 
	background-color:#000000;
	padding:0px 10px;
	visibility: visible;
	position: absolute;
	width: 100px;
	top: 100%;
	left: 0; 
	}
#sx ul.dropdown li:hover > ul, #sx ul.dropdown li:active > ul { display: block; padding-top:5px; }
#sx ul.dropdown li:hover > ul li{ display: block; float:none; clear:both; border-top:1px dotted #ffffff; }
#sx ul.dropdown li:hover > ul a{ color:#ffffff; }


#site-navigation{float: left; margin-left:40px;margin-top: 7px!important;}
.main-navigation {
	margin-top: 0px!important;
	margin-top: 0rem!important;
	text-align: center;
}

.main-navigation div.menu-jptods-container > ul {
	border-bottom: 0px solid #ededed!important;
	border-top: 0px solid #ededed!important;
	display: inline-block !important;
	text-align: left;
	width: 100%;

}
.menu-jptods-container a{
	 font-family: 'humanst521_btroman'!important;
	/*font-family: 'gotham_bold'!important;*/
	letter-spacing:2px;
	font-size:.9em;
	}
.current_page_item{
	border-bottom:1px solid #c4bfba;
	}
.current_page_item a{
	font-weight:normal!important
	}
#menu-item-59{
	margin-left:40px!important;
	}
#menu-item-59, #menu-item-60, #menu-item-61, #menu-item-62{
	margin-right:36px!important;
	}
.breadcrumb{
	font-size:.8em;
	font-family: 'absara_regularregular'; 
	font-style:italic;
	}
.breadcrumb a{
	color:#000000;
	}
.breadcrumb br{
	display:none;
	}
/* homepage  */	
#page .entry-title{
	text-align: center;
	font-size: 2.7em;
	font-size: 38px;
		}
.collection_gallery_blocco_1{
	position:relative;
	
	margin-bottom:189px
	}
.collection_gallery_blocco_2{
min-height: 432px!important;
	}
.collection_gallery_blocco_1 article{
	position:absolute;
	left:150px
	}
.collection_gallery_blocco_1 h2{
	padding-top:10px;
	text-align:center;
	font-size:2em;
	text-transform:none
		}
.site {
	padding: 0 40px;
	padding: 0 2.857142857rem;
	margin-top: 0!important;
	margin-top:0rem!important;
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	box-shadow: 0 0 0 rgba(100, 100, 100, 0.3)!important;
	background-color:#efeee8!important;
	max-width: 978px!important;
	max-width: 69.858rem!important;
}
.news_big_home_left{
	float:left;
	margin-left: 40px!important;
	margin-top: 40px!important;
	width: 28%!important;
	}
.news_gallery_home{
	margin-left: 40px!important;
	width: 320px!important;
	}
.news_right{
	float:right;
	}
.home_slide_gallery{
	background:url(../img/elements/bg_gallery_news.png) top left repeat;
	height:370px;
	}
.home_slide_gallery h2, .home_slide_gallery_gallery h2{
	
	/*height:27px;*/
	}
.by{
	font-family:Arial, Helvetica, sans-serif!important;
	text-transform:uppercase;
	font-size:.6em;
	letter-spacing:2px;
	}
.by img{
	padding-right:6px;
	}
.jp_club .gallery {
height: 525px!important;
}
article p{
	line-height:1.4em;
	font-family: 'absara_regularregular'!important;
	font-size:.9em;
	}
article h2 {
	font-size:1.2em;
	font-size: 17px;
	color:#070707;
	text-transform:uppercase;
	 font-family: 'absara_regularregular'!important;
	margin:10px 0 4px!important;
	letter-spacing:0.1em;
	}
#slider1 h2 {
	font-size: 17px!important;
	color:#070707;
	text-transform:uppercase;
	 font-family: 'absara_regularregular'!important;
	margin:4px 0 4px!important;
	margin-top: 10px!important;
	letter-spacing:0.1em!important;
	}
#slider1 .reader {
	margin-left: 20px!important;
	margin-top: 10px!important;
	width: 255px!important;
	}
#slider1 .reader p{
font-size: 1em;
font-size: 14px;
font-family: 'EB Garamond', serif!important;
line-height: 16px;
margin-top: 0!important;
padding-right: 20px;
}
	
#slider1 h2 a{
	font-size: 17px!important;
	color:#070707;
	text-transform:uppercase;
	 font-family: 'absara_regularregular'!important;
	margin:4px 0 10px!important;

	}
article h2 a{
	color:#070707;
	text-transform:uppercase;
	  font-family: 'absara_regularregular'!important;
	  font-size: 17px;
	}
.circleover{
	display:none;
	text-align:center;
	color:#fff;
	background:url(../img/elements/circle_gallery.png) center center no-repeat;
	padding:99px 182px!important;
	text-transform:uppercase;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size: .7em;
	}
.circleon{
	display:block;
	text-align:center;
	color:#fff;
	border-bottom:2px solid #ffffff;
	padding:170px 0 0px;
	line-height: 43px;
	margin-left:10px;
	text-transform:uppercase;
	position:absolute;
	font-family: 'EB Garamond', serif!important;
	font-size: 3.5em;
	font-weight:normal
	}
a:hover .circleover{
	display:block;
	}
.news_big_home_left h2 {
	
	color:#070707;
	text-transform:uppercase;
	font-family: 'absara_regularregular'!important;
	margin:4px 0 10px;
	}
.news_big_home_left h2 a{
	
	color:#070707;
	text-transform:uppercase;
	  font-family: 'absara_regularregular'!important;
	
	}
article  .reader{
	margin-left: 20px;
	margin-top: 10px;
	
	}
article .reader p{
	font-size: 1em;
font-size: 14px;
	font-family: 'EB Garamond', serif!important; 
	line-height:16px;
	margin-top:4px;
	padding-right:20px;
	}

.home_slide_gallery_gallery{
	background:url(../img/elements/bg_gallery_news.png) top left repeat;
	min-height:459px;
	 clear: both;
	}

.home_slide_gallery_gallery .reader{
	padding-bottom:20px;
	
	}	
	
.news_big{
	background:url(../img/elements/pattern.png) top left repeat;
	
	}
.news_big_sartorial{
	background:url(../img/elements/pattern.png) bottom left repeat;
	
	height:780px!important
	}
.news_big_sartorial img.alignnone{
	padding-bottom:10px;
	}
.news_big_sartorial article{
	width:827px;
	position:relative;
	top:-100px;
	margin:0 auto;
	margin-top:100px;
	}
.news_big_new article{
	width:827px;
	position:relative;
	top:-100px;
	margin:0 auto;
	margin-top:100px;
	}
.news_big_sartorial article .reader{
	margin-left: 0!important;
	}

.separatore_news{
padding:10px 0 10px 10px;
margin: 10px 0;
	}
.site-content {
float: left;
width:100%!important
}
.site-content #content{
background:url(../img/elements/pattern.png) top left repeat;
}
.site-content #content article{
padding:0 20px;

	font-family: 'absara_regularregular'; 

}
.sartorial_reader_maxinews{
/*-moz-column-count:2;  Firefox */
/*-webkit-column-count:2;  Safari and Chrome 
column-count:2;*/
}
.sartorial_reader_maxinews p{

font-size:.9em;
font-size:12px;
}
.absara h1{font-family: 'absara_regularregular'!important; text-transform:uppercase; font-size:29px!important;}
.absara h2{font-family: 'absara_regularregular'!important; text-transform:normal; font-size:27px!important;}
.link_row{
	width: 103px;
margin: 20px 67px;

display: block;

	}
	
/*social*/
.stButton .chicklets {
background-repeat: no-repeat;
padding-left: 0px!important;
padding-right: 0px!important;
white-space: nowrap;
font-family: Verdana,Helvetica,sans-serif;
font-size: 11px;
display: inline-block;
height: 16px;
line-height: 16px;
}
a.single_back{
		float:left; 
		margin:20px 0 0 64px
		}
.stButton {
position: relative;
z-index: 1;
text-decoration: none;
color: #000;
display: inline-block;
cursor: pointer;
margin-right: 0px!important;
margin-left:  0px!important;
font-size: 11px;
line-height: 16px;
}
.social  {
   display: block;
width:140px;
margin: 0 auto;
	padding-bottom: 40px;
}
span#follow {
  float: left;

	
}
.social .stButton .facebook {
    background-image: none !important;
	width:13px!important;
	
	height:30px!important;
	
}
.social .stButton .pinterest {
    background-image: none !important;
	width:13px!important;
	
	height:30px!important;
}
.social .stButton .twitter {
    background-image: none !important;
	width:13px!important;
	
	height:30px!important;
}	
span.social a{
	display:block;
	width:13px;
	height:32px;
	float:left;
	background-image:url(../img/elements/socials_black.png)!important;
	background-repeat:no-repeat;
	
	margin:0 .5em;
	cursor:pointer;
	padding:0 !important;
	border:0px solid #fff!important;
}

span.social a.void{
	background:none;
	cursor:auto;
	width: 12px!important;
}
span.social a.void{
	background:none;
	cursor:auto;
	width: 12px!important;
	margin:0!important
}
span.social a.fb{
	background-position: -10px 0 ;
	margin:4px!important
}
#pr{
	display:block;
	width:13px;
	height:32px;
	float:left;
	background-position: -10px -28px ;
	background-image:url(../img/elements/socials_black.png)!important;
	background-repeat:no-repeat;
	cursor:pointer;
	padding:0 !important;
	border:0px solid #fff!important;
}
#pr a{
	background-position: -10px -32px ;
	margin:4px!important;
	background-image:none!important;
	background-repeat:no-repeat!important;
	width: 10px!important;
padding-bottom: 10px!important;
}

span.social a.gg{
	background-position: -7px -64px ;
	width:15px!important;
	margin:4px!important
}

span.social a.tw{
	background-position: -8px -96px ;
	margin:4px!important;
	width:15px!important;
}
span.social a.w{
	background-position: -6px -125px;
	margin:4px!important;
	width:23px!important;
}
footer.entry-meta {
display:none;
}	
#store_locator_id {
	width:810px;
	margin:0 auto;
	}
#store_locator_id h2{
	text-align: left;
	
	font-size: 21px!important
	}
#store_locator_id img{
	padding-left:4px;
	}
.store_locator {
	text-align: left;

	font-style: italic;
	
	font-size: 12px;
background:url(../img/bg_store.png) top left no-repeat;
padding: 5px 34px 14px;
width: 220px;
display: block;

	}
	

	
	
.store_locator_footer {
	text-align: left;
	font-style: italic;
	font-size: 13px;
	line-height: 26px;
	width: 720px;
	background:url(../img/bg_store_700.png) 0px 5px no-repeat;
	display:inline;
	padding-right: 5px;
	}
.store_locator_footer_sec {
	background: url(../img/bg_store_repeat.png) 0px 7px repeat-x;
	padding: 5px 0px 0;
	margin-bottom: 0;
	/* height: 0; */
	display: block;
	}
/*.store_locator_right{float:right}*/
.store_locator a{
	font-size:.9em;
	color:#070707;
	font-family: 'absara_regularregular'; 
	}

footer{
border: 1px solid #c3b184!important;
clear: both;
font-size: 12px;
font-size: 0.857142857rem;
line-height: 0!important;
max-width: 1000px!important;
max-width: 68.571428571rem;
margin-top: 24px;
margin-top: 1.714285714rem;
margin-left: auto;
margin-right: auto;
padding: 0!important;
padding: 0!important;
}

footer img#logo_footer{
	padding: 3px 24px!important;
	border-right: 1px solid #c3b184!important;
	margin:0!important;
	}
footer a{
	float:left;
	margin:0 30px 0 0;
	}

#terms a{
	font-size:8px;
	color:#070707;
	font-family:Arial, Helvetica, sans-serif!important;
	text-transform:uppercase;
	letter-spacing:2px;
	margin: 31px 30px 0 0;
	width: 100px;
}
#social{
	float:right;
	margin-right:40px;
}
#social a{
	font-size:7px;
	color:#070707;
	font-family:Arial, Helvetica, sans-serif!important;
	text-transform:uppercase;
	letter-spacing:2px;
	margin:14px 4px 0 4px;/**/
	width:13px;
}
.site-content article {
border-bottom: 0px double #ededed!important;
margin-bottom: 0px double #ededed!important;
margin-bottom: 0px double #ededed!important;
padding-bottom: 0px double #ededed!important;
padding-bottom:0px double #ededed!important;
word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}

#headerTopBlack{
	background-color:#000000;
	width:100%;
	height:20px;
	}
/*search*/
.search-content p{margin-left:0px!important;}
.search-content #content article {
padding: 0 20px;
font-family: 'absara_regularregular';
width: 410px;
float: left;
border-bottom:1px solid #000;
margin-bottom:30px;
}
.search-content #content article h1{
	font-size: 1em;
color: #070707;
text-transform: uppercase;
font-family: 'absara_regularregular'!important;
letter-spacing: 0.1em;
text-align:left;
		}
.search-content #content article h1 a{
color: #070707;
		}
	#over_trasparente{ position:absolute; width: 630px; height: 360px;background:url(../img/tras.png) top left repeat;z-index: 9999;}

#mto{
width: 824px;
clear:both;
margin:0 auto;
margin-top:110px;
}
#mto li{
width: 411px;
float: left;
list-style: none;
margin-top:-110px;
margin-left:1px;
}
#mto li h2{
font-size: 1.2em;
color: #070707;
text-transform: uppercase;
font-family: 'absara_regularregular'!important;
margin: 5px 0 10px 10px!important;
}
#mto li .news_gallery_home{
margin-left: 0px!important;
width: 380px!important;
margin-left:10px!important;
}
#mto .separatore{margin-left:10px!important;
}
.mto_pelcif{background: url(../img/elements/pattern.png) top left repeat;
min-height: 539px;
}
.jp_content article{padding: 0 80px!important;}
.sartorial_content h1{ text-align:left!important;}
.jp_content h1{ text-align:left!important;background: url(../img/elements/separatore_big.png) no-repeat bottom left;padding: 12px 0;}
article.the_collections p{margin-left:58px;margin-top: 20px;}

.news_big_home_left_shop{float: left; margin-left: 31px!important; margin-top: 40px!important;width: 303px!important;}

@media only screen and (min-width:321px) and (max-width:768px) {
	body{
		width:1086px;
		}
		
		.circleover{
	display:block!important;
	text-align:center;
	color:#fff;
	background:url(../img/elements/circle_gallery.png) center center no-repeat;
	padding:99px 182px;
	text-transform:uppercase;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size: .7em;a
	}
	.news_big_home_left {
float: left;
margin-left: 40px!important;
margin-top: 40px!important;
width: 28%!important;
}
	
	div.vimeo-video div.video-player {

display: none!important;
}
.main-navigation {
margin-top: 0px!important;
margin-top: 0rem!important;
text-align: center;
}
#site-navigation{float: left; margin-left:40px;margin-top: -18px!important;}
footer{
		width:978px!important;
		height:66px;
		margin:0 auto;
		}		
		
		}
	
@media only screen and (min-width:150px) and (max-width:700px) {
	body{
		width:1054px!important;
		margin:0 auto;
		}
footer{
		width:978px!important;
		margin:0 auto;
		height:66px;
		}

	.circleover{
	display:block!important;
	text-align:center;
	color:#fff;
	background:url(../img/elements/circle_gallery.png) center center no-repeat;
	padding:99px 182px;
	text-transform:uppercase;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size: .7em;
	
	}
	div.vimeo-video div.video-player {

display: none!important;
}

	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
#site-navigation{float: left; margin-left:40px;margin-top: -18px!important;}

	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
		
	}


.main-navigation {
margin-top: 0px!important;
margin-top: 0rem!important;
text-align: center;
}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none!!important;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: none!important
}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
menu#menu{
	float:right;
	position:relative;
	top:3em;
	
}

menu#menu ul{
	padding: 0 0 0 40px;
}

menu#menu a{
	padding:5px 15px;
	font-family: 'gotham_bold';
	text-transform:uppercase;
	color:#000;
	cursor:pointer;
	font-size: 0.8em;
	
}
menu#menu li{
float:left;
margin-left:5px;
}
menu#menu a.selected, menu#menu a:hover, .current_page_item a, .current-menu-item a{
	border-bottom:2px solid #000;
	color:#000
}
	}
